/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Parkhill logo **/
.wp-image-320 {
	width: 300px !important;
}

/** General >> Brittin logo blog **/
.fl-photo-align-left .size-full {
	width: 300px !important;
}

/** General >> Brittin logo news feed **/
.post-299 .size-medium {
	width: 200px !important;
}


/*[ Large Desktop ]*/
@media (min-width: 1200px) {

	/*= General =================== */

	/** General >> Home page banner **/
	.fl-row-bg-photo .fl-row-content-wrap {
		background-position: 0 75% !important;
	}
}

/*[ Desktop & Tablet ]*/
@media (min-width: 768px) and (max-width: 992px) {

	/*= General =================== */

	/** General >> Home page banner **/
	.fl-row-bg-photo .fl-row-content-wrap {
		background-position: 0 80% !important;
	}
}

/*[ Phone ]*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Home page banner **/
	.fl-row-bg-photo .fl-row-content-wrap {
		background-color: rgb(0, 0, 0) !important;
	}
}